Changelog: https://github.com/kprasadvnsi/JH71xx-tools/commits/main
Contact: Kali Prasad <kprasadvnsi@protonmail.com>
Repository-Browse: https://github.com/kprasadvnsi/JH71xx-tools
Repository: https://github.com/kprasadvnsi/JH71xx-tools.git
Bug-Database: https://github.com/kprasadvnsi/JH71xx-tools/issues
